/*Boutons*/
#commerce-checkout-form-paiement #edit-back:hover,
#commerce-checkout-form-review #edit-back:hover,
.commerce-form-checkout fieldset.checkout-buttons input[type="submit"]:hover
{
  color: #fff;
  text-decoration: none;
  background-color:black;
}
.view-commerce-cart-form #edit-checkout,
.view-commerce-cart-form #edit-submit,
.view-commerce-cart-form .submit-cart-update,
.sliding-popup-processed:not(.page) #edit-checkout,
.sliding-popup-processed:not(.page) #edit-submit {
  padding: 15px;
  font-size: 11px;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  cursor: pointer;
}
.view-commerce-cart-form #edit-checkout,
.sliding-popup-processed:not(.page) #edit-checkout {
  background: #a79ccc;
}
.view-commerce-cart-form #edit-checkout:hover,
.sliding-popup-processed:not(.page) #edit-checkout:hover {
  background: #a79ccc;
}
.view-commerce-cart-form #edit-submit,
.view-commerce-cart-form .submit-cart-update,
.sliding-popup-processed:not(.page):not(.frontpage) #edit-submit {
  background: #373635
}

/*Etapes de commande*/
.yonka-commerce-script-processed .item-list {
  float: none;
  margin-bottom: 60px;
}
/*Tableau panier*/
.commerce-line-item-views-form .views-table th {
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-align: center;
}
/*Etape de commande*/
ol.inline.commerce-checkout-progress li {
   position: relative;
   width: 22%;
   height: 74px;
   line-height: 54px;
   padding: 10px 10px 10px 60px;
   box-sizing: border-box;
   text-align: center;
   font-family: Arial, sans-serif;
   font-weight: bold;
   font-size: 12px;
   text-transform: uppercase;
   list-style-type: none;
   background: #1a171b;
   color: #ffffff;
 }
ol.inline.commerce-checkout-progress li.visited {
  background: #e0e0e0;
}
ol.inline.commerce-checkout-progress li.active {
  background: #a79ccc;
}
ol.inline.commerce-checkout-progress li:first-child {
  width: 12%;
  padding-left: 20px;
}
ol.inline.commerce-checkout-progress li:last-child {
  padding-left: 40px;
}
ol.inline.commerce-checkout-progress li a,
ol.inline.commerce-checkout-progress li span {
  display: inline-block;
  position: relative;
  z-index: 5;
  line-height: 1;
  vertical-align: middle;
  color: #ffffff;
}
ol.inline.commerce-checkout-progress li.visited a,
ol.inline.commerce-checkout-progress li.visited span {
  color: #1a171b;
}
ol.inline.commerce-checkout-progress li:last-child {
  border-right: 0;
}
ol.inline.commerce-checkout-progress li:after {
  content: "";
  position: absolute;
  z-index: 3;
  top: 0;
  right: -37px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 37.5px 0 37.5px 38px;
  border-color: transparent transparent transparent #1a171b;
}
ol.inline.commerce-checkout-progress li.visited:after {
  border-color: transparent transparent transparent #e0e0e0;
}
ol.inline.commerce-checkout-progress li.active:after {
  border-color: transparent transparent transparent #a79ccc;
}
ol.inline.commerce-checkout-progress li:before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  right: -38px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 37.5px 0 37.5px 38px;
  border-color: transparent transparent transparent #fff;
}
ol.inline.commerce-checkout-progress li:last-child:after,
ol.inline.commerce-checkout-progress li:last-child:before {
  display: none;
}
.checkout-completion-message
{
  float: left;
  width: 100%;
  margin-top: 6px;
  margin-bottom: 8px;
}
.checkout-completion-message p
{
  margin-bottom: 8px;
}
.checkout-buttons .button-operator
{
  display: none;
}
.checkout-buttons .checkout-continue,
.checkout-buttons .checkout-cancel,
.checkout-buttons .checkout-back,
#commerce-shipping-service-details .form-submit,
#edit-cart-contents-total-total2 .form-submit,
.checkout-confirmation-buttons .button a
{
  background-color: #373635;
  border: 0;
  color: #ffffff;
  cursor: pointer;
  font-family: Arial, sans-serif;
  font-size: 11px;
  padding: 15px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
     -moz-transition: all 0.3s ease 0s;
      -ms-transition: all 0.3s ease 0s;
       -o-transition: all 0.3s ease 0s;
          transition: all 0.3s ease 0s;
}
.checkout-buttons .checkout-back
{
  margin-left: 10px;
}
.checkout-buttons .checkout-cancel:hover
{
  text-decoration: none;
  color: #FFF;
  background-color: #000;
}
.checkout-buttons .checkout-continue {
  background: #a79ccc;
}
.checkout-buttons .checkout-continue:hover {
  background: #a79ccc !important;
}
.customer_profile_billing,
#customer-profile-shipping-ajax-wrapper {
  float: left;
  width: 50%;
}
.commerce_fieldgroup_pane__group_checkout_delivery_info {
  clear: both;
}
#commerce-checkout-form-paiement fieldset,
#multi-step-checkout-wrapper fieldset,
.commerce-form-checkout fieldset,
#commerce-checkout-form-review fieldset
{
  border:0;
  padding-top: 20px;
  padding-bottom: 20px;
  clear: both;
  display: block;    
  overflow: hidden;
}
.commerce-customer-profile-copy {
  margin-bottom: 20px;
}
.checkout-buttons {
  float: right;
}
#commerce-checkout-form-paiement fieldset fieldset,
#multi-step-checkout-wrapper fieldset fieldset,
.commerce-form-checkout fieldset fieldset
{
  padding: 0;
}
.commerce_fieldgroup_pane__group_checkout_gift_wrapper,
.commerce_shipping,
#edit-customer-profile-billing,
#edit-customer-profile-shipping,
#edit-commerce-fieldgroup-pane-group-checkout-delivery-info {
  padding-left: 30px;
  padding-right: 30px;
  box-sizing: border-box;
}
.customer_profile_shipping {
  margin-top: 0 !important;
}
#edit-cart-contents .fieldset-legend,
#edit-checkout-review .fieldset_legend,
#commerce-checkout-form-paiement .fieldset-legend,
#multi-step-checkout-wrapper .fieldset-legend,
.checkout-confirmation h1,
.commerce_shipping .fieldset-legend {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 24px;
  font-family: Optima, Arial, sans-serif;
}
.commerce-form-checkout .form-wrapper label.label_top
{
  margin-top: 10px;
  font-family: Georgia, Times, Serif;
  font-weight: normal;
}
#commerce-shipping-service-details .label_top {
  float: none;
  display: block;
}
.commerce-customer-profile-copy label {
  width: 90%;
}
#commerce-shipping-service-details .label_top {
  margin-top: 0;
  vertical-align: middle;
}
.commerce-form-checkout .form-wrapper .form-select
{
  margin-top: 10px;
  margin-bottom: 10px;
}
.commerce-form-checkout .form-wrapper input.form-text
{
  float: left;
  margin-right: 10px;
}
.commerce-form-checkout .form-wrapper .form-text,
.commerce-form-checkout .form-wrapper .form-select,
.commerce-form-checkout .form-wrapper .form-textarea {
  width: 100%;
  height: 52px;
  padding-left: 5px;
  box-sizing: border-box;
  background-color: #fafafa;
  border: 1px solid #cbcbcb;
  border-radius: 5px;
}
#commerce-shipping-service-details .form-text {
  float: left;
  clear: both;
  width: 190px;
}
#commerce-shipping-service-details .form-submit {
  display: block;
  float: left;
  width: 52px;
  height: 52px;
}
/* Offre papier cadeau */
#edit-commerce-fieldgroup-pane-group-checkout-gift-wrapper-field-order-gift-wrapper .description:before {
  content: "";
  position: absolute;
  top: -5px;
  left: 10px;
  display: block;
  vertical-align: middle;
  width: 29px;
  height: 29px;
  background: url('../img/icon-gift.png') 0 0 no-repeat;
}
#edit-commerce-fieldgroup-pane-group-checkout-gift-wrapper-field-order-gift-wrapper .description {
  position: relative;
  padding-left: 50px;
  vertical-align: middle;
}
#edit-commerce-fieldgroup-pane-group-checkout-gift-wrapper-field-order-gift-wrapper .description strong {
  display: block;
  text-transform: uppercase;
  color: #1a171b;
}
#edit-commerce-fieldgroup-pane-group-checkout-gift-wrapper-field-order-gift-wrapper .description .border-img {
  opacity: 0;
  position: absolute;
  top: -180px;
  right: -140px;
  border: 4px solid #f7f7f7;
  box-sizing: border-box;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
  -webkit-box-shadow: 2px 2px 12px 2px rgba(0,0,0,0.2);
  box-shadow: 2px 2px 12px 2px rgba(0,0,0,0.2);
  background: #f7f7f7;
}
#edit-commerce-fieldgroup-pane-group-checkout-gift-wrapper-field-order-gift-wrapper .description .border-img:after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 20px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #f7f7f7 transparent transparent transparent;
}
#edit-commerce-fieldgroup-pane-group-checkout-gift-wrapper-field-order-gift-wrapper .description:hover .border-img {
  opacity: 1;
}
.commerce-form-checkout .form-wrapper .form-textarea {
  height: 115px;
  clear: both;
}
.commerce-form-checkout .checkout-buttons {
  float: right;
  padding-left: 30px;
  padding-right: 30px;
  border-bottom: none !important;
}
.commerce_shipping .ajax-progress
{
  clear: both;
  float: left;
  width: 100%;
  font-size: 10px;
  margin-top:2px;
  margin-bottom: 6px;
  line-height: 20px;
}
.commerce_payment #payment-details,
.commerce_shipping .form-radios .description
{
  padding-left: 28px;
  margin-bottom:14px;
  font-weight: normal;
  font-size: 13px;
  color: #989898;
}
#edit-commerce-payment-payment-method .commerce-paypal-icons {
  margin-bottom:14px;
  margin-top:5px;
  padding-left: 18px;
}
#edit-commerce-payment-payment-method .commerce-atos-payment-means {
  margin-top:5px;
}
#edit-commerce-payment-payment-method .commerce-paypal-icons {
  display: none;
}
.commerce_shipping .form-radios label,
.commerce_shipping .form-radios input
{
  cursor: pointer;
  margin-top: 24px;
  color: #000;
}

.commerce_shipping input.form-text 
{
  margin-top: 0;
}
.checkout-confirmation h1
{
  margin-top:16px;
}
.checkout-confirmation p
{
  font-size: 14px;
  line-height: 22px;
  margin-top:10px;
  margin-bottom:10px;
}
.checkout-confirmation p a
{
  text-decoration: underline;
}

.checkout-confirmation .button
{
  float: left;
}
.checkout-confirmation .button:nth-child(even)
{
  float: right;
}
.checkout-confirmation .button a
{
  display: inline-block;
  float: left;
  background-color: #373635;
  border: 0 none;
  color: white;
  cursor: pointer;
  font-family: "Lucida Grande","arial","sans-serif";
  font-size: 13px;
  padding: 15px;
  text-transform: uppercase;
  transition: all 0.3s ease;
  margin-top: 10px;
  margin-bottom: 10px;
}
.checkout-confirmation .button a:hover
{
  background-color: #000;
}

/*Bloc de réassurance*/
.block-questions-reponses {
  margin-bottom: 50px;
  padding: 55px 65px;
  background: #f7f7f7;
  font-family: Georgia, Times, Serif;
  font-size: 14px;
}
.block-questions-reponses a {
  text-decoration: underline;
}
.block-questions-reponses a:hover {
  text-decoration: none;
}
.block-questions-reponses:after {
  content: "";
  display: block;
  clear: both;
  width: 100%;
  height: 1px;
}
.block-questions-reponses--column {
  position: relative;
  float: left;
  width: 31%;
  padding: 0 15px;
  box-sizing: border-box;
}
.block-questions-reponses--super-title {
  text-transform: uppercase;
  font-family: Optima, Arial, sans-serif;
  font-weight: bold;
  font-size: 25px;
}
.block-questions-reponses--title {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 15px;
}
.block-questions-reponses--question-produit {
  margin-right: 2px;
}
.block-questions-reponses--question-livraison:after,
.block-questions-reponses--question-produit:after {
  content: "";
  position: absolute;
  top: 0;
  display: block;
  width: 1px;
  height: 80px;
  background: #1a171b;
}
.block-questions-reponses--question-produit:after {
  right: 0;
 }
.block-questions-reponses--question-livraison:after {
  left: 0;
}

/*Etape Validation - Récap adresse*/
#edit-checkout-review {
  margin-bottom: 50px;
}
#edit-checkout-review > div {
  float: left;
  width: 50%;
  margin-bottom: 40px;
  font-family: Optima, Arial, Sans-serif;
  font-size: 14px;
  color: #505050;
}
#edit-checkout-review:after {
  content: "";
  display: block;
  clear: both;
  width: 100%;
  height: 1px;
}
#edit-checkout-review .fieldset_legend {
  display: block;
  margin-bottom: 50px;
}
#edit-checkout-review .name-block {
  font-weight: bold;
}
#edit-checkout-review .country {
  text-transform: uppercase;
}
#edit-checkout-review div:nth-child(3) .fieldset_legend {
  display: inline-block;
  vertical-align: middle;
  line-height: 35px;
  margin-bottom: 0;
  font-size: 13px;
}
#edit-checkout-review div:nth-child(3) .fieldset_legend:before {
  content: "";
  display: block;
  float: left;
  width: 29px;
  height: 29px;
  margin-right: 17px;
  background: url('../img/icon-gift.png') 0 0 no-repeat;
}

/*Etape Validation - Tableau récap*/
#commerce-checkout-form-review {
  padding: 0 30px;
  box-sizing: border-box;
}
.checkout-review {
  width: 50%;
}
.checkout-review tr.even,
.checkout-review tr.odd {
  background: none;
  border-bottom: none;
}
.checkout-review .pane-title {
  font-family: Optima, Arial, Sans-serif;
  font-weight: bold;
  font-size: 24px;
  text-transform: uppercase;
}
.checkout-review .pane-title td {
  padding-left: 0;
}

/*Etape validation - Tableau produit*/
.view-id-commerce_cart_summary .views-table {
  width: 100%;
}
.view-id-commerce_cart_summary .views-table th {
  padding: 10px;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
  font-weight: normal;
  font-size: 11px;
  text-align: center;
  background: #f7f7f7;
}
.view-id-commerce_cart_summary .views-table th,
.view-id-commerce_cart_summary .views-table td {
  border: 2px solid #e9e9e9;
}
.view-id-commerce_cart_summary .views-table td {
  padding: 15px;
  box-sizing: border-box;
}
.view-id-commerce_cart_summary .views-table tr.even,
.view-id-commerce_cart_summary .views-table tr.odd {
  background: none;
}
.view-id-commerce_cart_summary .views-table .left-column,
.view-id-commerce_cart_summary .views-table .right-column {
  float: left;
}
.view-id-commerce_cart_summary .views-table .left-column {
  width: 15%;
}
.view-id-commerce_cart_summary .views-table .left-column img {
  max-width: 100%;
  height: auto;
}
.view-id-commerce_cart_summary .views-table .right-column {
  padding-left: 15px;
  margin-left: 15px;
}
#edit-commerce-fieldgroup-pane-group-checkout-cgv-accept {
  font-family: Georgia, Times, Serif;
  font-size: 13px;
}
.view-id-commerce_cart_summary td .offered
{
  text-transform: uppercase;
  font-weight: bold;
  color: #a79ccc;
}
@media (max-width: 947px) {

  /*Barre progress*/
  ol.inline.commerce-checkout-progress {
    position: relative;
  }
  ol.inline.commerce-checkout-progress li:before,
  ol.inline.commerce-checkout-progress li:after {
    display: none;
  }
  ol.inline.commerce-checkout-progress li:first-child,
  ol.inline.commerce-checkout-progress li:last-child,
  ol.inline.commerce-checkout-progress li {
    width: calc((100% - 5px) / 5);
    height: 45px;
    position: static;
    padding: 10px;
  }
  ol.inline.commerce-checkout-progress li {
    border-right: 1px solid #ffffff;
  }
  ol.inline.commerce-checkout-progress li:last-child {
    border-right: none;
  }
  ol.inline.commerce-checkout-progress li.cart {
    background: #e0e0e0 url('../img/icon-cart.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.cart.active {
    background: #f95126 url('../img/icon-cart-active.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.checkout {
    background: #e0e0e0 url('../img/icon-coordinate.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.checkout.active {
    background: #f95126 url('../img/icon-coordinate-active.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.shipping {
    background: #e0e0e0 url('../img/icon-delivery.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.shipping.active {
    background: #f95126 url('../img/icon-delivery-active.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.review {
    background: #e0e0e0 url('../img/icon-validate.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.review.active {
    background: #f95126 url('../img/icon-validate-active.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.paiement {
    background: #e0e0e0 url('../img/icon-payment.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.paiement.active {
    background: #f95126 url('../img/icon-payment-active.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.complete {
    background: #e0e0e0 url('../img/icon-payment.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li.complete.active {
    background: #f95126 url('../img/icon-payment-active.png') no-repeat center center !important;
  }
  ol.inline.commerce-checkout-progress li a,
  ol.inline.commerce-checkout-progress li span {
    display: none;
  }
  ol.inline.commerce-checkout-progress li.active a,
  ol.inline.commerce-checkout-progress li.active span {
    display: block;
    position: absolute;
    left: 0;
    bottom: -32px;
    display: block;
    width: calc(100% - 5px);
    padding: 10px;
    box-sizing: border-box;
    background: #1a171b;
    color: #fffffff;
  }
  ol.inline.commerce-checkout-progress li.active:before {
    content: "";
    display: block;
    position: absolute;
    top: 85%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12.5px 20px 12.5px;
    border-color: transparent transparent #1a171b transparent;
  }
  ol.inline.commerce-checkout-progress li.cart.active:before {
    left: calc((((100% - 5px) / 5) * 0.5) - 12.5px);
  }
  ol.inline.commerce-checkout-progress li.checkout.active:before {
    left: calc((((100% - 5px) / 5) * 1.5) - 12.5px);
  }
  ol.inline.commerce-checkout-progress li.shipping.active:before {
    left: calc((((100% - 5px) / 5) * 2.5) - 12.5px);
  }
  ol.inline.commerce-checkout-progress li.review.active:before {
    left: calc((((100% - 5px) / 5) * 3.5) - 12.5px);
  }
  ol.inline.commerce-checkout-progress li.paiement.active:before {
    left: calc((((100% - 5px) / 5) * 4.5) - 12.5px);
  }
  ol.inline.commerce-checkout-progress li.complete.active:before {
    left: calc((((100% - 5px) / 5) * 5.5) - 12.5px);
  }

  .block-questions-reponses--column {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }

  .block-questions-reponses--column:last-child {
    margin-bottom: 0;
  }

  .block-questions-reponses--question-livraison:after,
  .block-questions-reponses--question-produit:after {
    display: none;
  }

  #edit-checkout-review > div,
  .customer_profile_billing,
  #customer-profile-shipping-ajax-wrapper {
    float: none;
    width: 100%;
  }

  /*Tableau produit responsive*/
  .view-commerce-cart-form table thead,
  .cart_contents table thead {
    display: none;
  }
  .view-commerce-cart-form table tr,
  .cart_contents table tr {
    display: block;
    float: left;
    clear: both;
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
  }
  .view-commerce-cart-form table tr:nth-child(odd),
  .cart_contents table tr:nth-child(odd) {
    background: #f7f7f7 !important;
  }
  .view-commerce-cart-form table td,
  .cart_contents table td {
    display: block;
    float: left;
    clear: both;
    width: 100%;
    box-sizing: border-box;
    clear: both;
    text-align: right;
    font-size: 13px;
  }
  .view-commerce-cart-form table td:last-child,
  .cart_contents table td:last-child {
    border-bottom: 0;
  }
  .view-commerce-cart-form table td:before,
  .cart_contents table td:before {
    display: block;
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-family: Optima, Arial, Sans-serif;
    font-weight: bold;
  }
  .views-field-edit-delete:before {
    display: none !important;
  }
  .view-commerce-cart-form .views-table .left-column,
  .view-commerce-cart-form .views-table .right-column,
  .view-id-commerce_cart_summary .views-table .left-column,
  .view-id-commerce_cart_summary .views-table .right-column {
    float: none;
    display: block;
  }
  .view-commerce-cart-form .views-table .left-column,
  .view-id-commerce_cart_summary .views-table .left-column {
    width: auto;
  }

  /*Recap*/
  #edit-checkout-review .fieldset_legend {
    margin-bottom: 25px;
  }

  /*CGV*/
  #edit-commerce-fieldgroup-pane-group-checkout-cgv-accept .description {
    width: 80%;
    vertical-align: top;
  }
}

@media (max-width: 711px) {

  .commerce-form-checkout .form-wrapper input.form-text {
    float: none;
  }

  #edit-commerce-shipping-service-details-shipping-postal-code {
    float: left;
  }

  .checkout-confirmation-buttons,
  .checkout-buttons {
    text-align: center;
  }

  .checkout-buttons .form-submit {
    margin-bottom: 10px;
  }

  .checkout-confirmation .button:nth-child(even),
  .checkout-confirmation .button a {
    float: none;
  }

  .checkout-confirmation .button {
    float: none;
    margin: 10px auto;
  }

  .block-questions-reponses {
    padding: 20px;
  }

  #edit-commerce-fieldgroup-pane-group-checkout-gift-wrapper-field-order-gift-wrapper .description .border-img {
    opacity: 1;
    position: relative;
    top: auto;
    right: auto;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
  }
  #edit-commerce-fieldgroup-pane-group-checkout-gift-wrapper-field-order-gift-wrapper-und {
    vertical-align: top;
  }
}

@media (max-width: 390px) {

  .view-commerce-cart-form #edit-submit,
  .view-commerce-cart-form .submit-cart-update,
  .sliding-popup-processed:not(.page) #edit-submit {
    margin-right: 0 !important;
  }
}



